* {
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-decoration: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-appearance: none;
}

@font-face {
  font-family: "font1";
  src: url("../font/SourceHanSerifCN-SemiBold-7.otf");
}

html,
body {
  font-family: "PingFang SC", "Microsoft YaHei", "sans-serif";
  -webkit-text-size-adjust: 100% !important;
  text-size-adjust: 100% !important;
  -moz-text-size-adjust: 100% !important;
  touch-action: manipulation;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  /* -webkit-user-select: none; */
}

img,
video {
  border: 0;
  vertical-align: middle;
}

::-webkit-scrollbar {
  opacity: 0;
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-track {
  background: #ede9de;
}

::-webkit-scrollbar-thumb {
  background: #a8a8a8;
  border-radius: 8px;
}

body {
  width: 100vw;
  background: #eee9de;
  position: relative;
  overflow-x: hidden;
  overflow-y: auto;
}

.topBg {
  width: 100%;
}

.topBg img {
  width: 100%;
}

.mainBody {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  margin-bottom: 3vw;
}

.titText {
  margin-top: 2vw;
  text-align: center;
}

.titTextEnd {
  margin-top: 1vw;
  text-align: center;
}

.titText img {
  width: 47.916667vw;
}

.titInfo {
  padding: 1%;
  width: 80%;
  margin: -0.260417vw auto 0;
  position: relative;
  box-sizing: border-box;

  background: radial-gradient(
      30px at 30px 30px,
      transparent calc(98% - 5px),
      #d4cab4 calc(100% - 5px) 98%,
      transparent
    ),
    linear-gradient(#d4cab4, #d4cab4), linear-gradient(#d4cab4, #d4cab4),
    linear-gradient(#d4cab4, #d4cab4), linear-gradient(#d4cab4, #d4cab4);
  background-position: -30px -30px, 29px 0, 29px 100%, 0 29px, 100% 29px;
  background-size: 100% 100%, 
		calc(100% - 58px) 5px,
		calc(100% - 58px) 5px,
		5px calc(100% - 58px),
    5px calc(100% - 58px);
  background-repeat: repeat, no-repeat, no-repeat, no-repeat, no-repeat;
}

.titInfoInner {
  padding: 3vw;
  position: relative;
  z-index: 1;
  background: radial-gradient(circle at top left, transparent 20px, #d4cab4 21px) top left,
    radial-gradient(circle at top right, transparent 20px, #d4cab4 21px) top right,
    radial-gradient(circle at bottom right, transparent 20px, #d4cab4 21px) bottom right,
    radial-gradient(circle at bottom left, transparent 20px, #d4cab4 21px) bottom left;
  background-size: 60% 60%;
  background-repeat: no-repeat;
}

.titInfoInner::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  right: 3px;
  bottom: 3px;
  z-index: -1;

  background: url(../image/else/qybg.png),
    radial-gradient(circle at top left, transparent 18px, #fbf8f3 21px) top left,
    radial-gradient(circle at top right, transparent 18px, #fbf8f3 21px) top right,
    radial-gradient(circle at bottom right, transparent 18px, #fbf8f3 21px) bottom right,
    radial-gradient(circle at bottom left, transparent 18px, #fbf8f3 21px) bottom left;
  background-size: 100% 100%, 60% 60%, 60% 60%, 60% 60%, 60% 60%;
  background-repeat: no-repeat;
}

.titInfoInner p {
  font-family: "font1";
  color: #64544f;
  text-indent: 2em;
  line-height: 1.8;
  text-align: justify;
  font-size: calc(100vw * 19 / 1920);
}

.titInfoInner p + p {
  margin-top: 1em;
}

.videoBox {
  box-sizing: border-box;
  padding: 4vw 4vw;
  width: 80%;
  margin: 3.6vw auto;
  position: relative;
	background: radial-gradient(
      30px at 30px 30px,
      transparent calc(98% - 2px),
      #a6835d calc(100% - 2px) 98%,
      transparent
    ),
    linear-gradient(#a6835d, #a6835d), linear-gradient(#a6835d, #a6835d),
    linear-gradient(#a6835d, #a6835d), linear-gradient(#a6835d, #a6835d);
  background-position: -30px -30px, 29px 0, 29px 100%, 0 29px, 100% 29px;
  background-size: 100% 100%, 
		calc(100% - 58px) 2px,
		calc(100% - 58px) 2px,
		2px calc(100% - 58px),
    2px calc(100% - 58px);
  background-repeat: repeat, no-repeat, no-repeat, no-repeat, no-repeat;
}

.endTit {
  margin-bottom: 5vw;
}

.endTit .titInfoInner {
  padding-top: 4vw;
	padding-bottom: 4vw;
}

.videoBox .bg {
  width: 100%;
}

.videoBox .play {
  position: absolute;
  width: 3.4vw;
  height: 3.4vw;
  border-radius: 3.4vw;
  left: 50%;
  top: 50%;
  background: rgba(255, 255, 255, 0.3);
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.videoBox .play img {
  position: absolute;
  width: 1.8vw;
  height: 1.8vw;
  border-radius: 1.8vw;
  left: 53%;
  top: 50%;
  filter: drop-shadow(2px 2px 4px #a7a7a7);
  transform: translate(-50%, -50%) scale(1);
  transition: all 0.3s;
}

.videoBox .play:hover img {
  transform: translate(-50%, -50%) scale(0.9);
}

.videoBox p {
  content: "+";
  font-size: 24px;
  font-weight: 100;
  position: absolute;
  text-indent: 0em;
}

.videoBox p:nth-child(1) {
  left: -8px;
  top: -19px;
}

.videoBox p:nth-child(2) {
  right: -8px;
  top: -19px;
}

.videoBox p:nth-child(3) {
  right: -8px;
  bottom: -15px;
}

.videoBox p:nth-child(4) {
  left: -8px;
  bottom: -15px;
}

.virtualExhibitionEntrance {
  width: 80%;
  margin: 0 auto;
  margin-bottom: 3.6vw;
}

.virtualExhibitionEntrance img {
  width: 100%;
}

.unitTit {
  width: 80%;
  margin: 0 auto;
  background: url("../image/else/tab.png") no-repeat;
  background-size: 100% 100%;
  font-size: calc(100vw * 36 / 1920);
  color: #685b52;
  font-family: "font1";
  display: flex;
  justify-content: space-evenly;
  padding: 1vw 0px;
  margin-bottom: 1.8vw;
}

.unitTit li {
  padding-top: 3px;
  transition: all 0.3s;
  position: relative;
  padding-bottom: 10px;

  transition: all 0.3s;
  transform: scale(0.8);
  opacity: 0.6;
}

.unitTit .liPitch {
  transform: scale(1);
  opacity: 1;
}

.unitTit li p {
  position: absolute;
  left: 0px;
  bottom: 3px;
  height: 1px;
  width: 90%;
  margin-left: 5%;
  background: #685b52;
}

.unitTit li p span {
  width: 0.4vw;
  height: 0.4vw;
	border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  background: #eee9de;
	background-color: #685b52;
}

.unitTit li .p1 {
  display: none;
  width: 20%;
  animation: p1s 0.4s ease forwards;
}

@keyframes p1s {
  to {
    width: 90%;
  }
}

.unitTit li:hover {
  cursor: pointer;
  opacity: 0.8;
}

.unitTit li:hover .p1 {
  display: block;
}

.unitList {
  width: 80%;
  margin: 0 auto;
  /* border: 1px solid red; */
}

.unitList .liName {
  margin-bottom: 1.8vw;
  font-size: calc(100vw * 28 / 1920);
  color: #7d6c62;
  font-family: "font1";
  text-align: center;
}

.unitList .liInfo {
  margin-bottom: 1.8vw;
  font-size: calc(100vw * 20 / 1920);
  color: #7d6c62;
  font-family: "font1";
  text-indent: 2em;
  line-height: 1.8;
}

.unitList .liImgs {
  margin-bottom: 3.6vw;
  justify-content: space-between;
  display: flex;
  flex-wrap: wrap;
}

.unitList .liImgs .lis {
  width: calc(48.5% - 1.6vw);
  background: #fff;
  box-shadow: 0px 8px 8px #eee;
  padding: 0.8vw;
  margin-bottom: 1.8vw;
  display: flex;
  animation: lis 0.4s ease forwards;
  transform: translateY(30px);
  opacity: 0;
  position: relative;
}

.unitList .liImgs .lis .msk {
  position: absolute;
  z-index: 1;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
}

@keyframes lis {
  to {
    transform: translateY(0px);
    opacity: 1;
  }
}

.unitList .liImgs .lis:hover {
  cursor: pointer;
}

.unitList .liImgs .lis .leftImg {
  position: relative;
}

.unitList .liImgs .lis .leftImg p {
  position: absolute;
  top: 1.6vw;
  right: -0.9vw;
  width: 1.8vw;
  height: 2px;
  border-radius: 2px;
  background: #64544f;
}

.unitList .liImgs .lis .leftImg img {
  box-shadow: 0px 8px 8px #eee;
  transition: all 0.4s;
}

.unitList .liImgs .lis:hover .leftImg img {
  box-shadow: 0px 8px 8px #a0a0a0;
  transform: translateY(-0.4vw) rotate(4deg);
}

.unitList .liImgs .lis .rightInfo {
  margin-left: 2vw;
  margin-right: 0.8vw;
  color: #64544f;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
	display: flex;
	flex-direction: column;
}

.unitList .liImgs .lis .rightInfo .name {
  font-size: calc(100vw * 30 / 1920);
  margin-top: 0.8vw;
  font-family: "font1";
}

.unitList .liImgs .lis .rightInfo .tits {
  font-size: calc(100vw * 20 / 1920);
  margin-top: auto;
	margin-bottom: 1vw;
  font-family: "font1";
  line-height: 1.7;
  white-space: pre-wrap;
}

.unitList .liImgs .lis .rightInfo .info {
  font-size: calc(100vw * 16 / 1920);
  line-height: 1.7;
  margin-top: 0.8vw;
}

.fullBox {
  position: fixed;
  z-index: 100;
  top: 0px;
  left: 0px;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
}

.fullBox .menu {
  position: absolute;
  right: 20px;
  top: 20px;
  display: flex;
  flex-direction: column;
  background: rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  border-radius: 8px;
  overflow: hidden;
  padding: 2px 2px;
  z-index: 3;
}

.fullBox .menu li {
  padding: 16px 14px;
  cursor: pointer;
}

.fullBox .menu li img {
  transition: all 0.3s;
}

.fullBox .menu img:hover {
  opacity: 1;
}

.fullBox .fullImg {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(1);
  width: 30vw;
  cursor: pointer;
}

.fullBox .fullImg img {
  width: 100%;
}

.fullBox .fullImg .msk {
  position: absolute;
  z-index: 3;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.fullBox .loading {
  position: absolute;
  z-index: 2;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(1);
  width: 50px;
  animation: loading 2s linear infinite;
}

@keyframes loading {
  to {
    transform: translate(-50%, -50%) scale(1) rotate(360deg);
  }
}

.btn {
  width: 5.5vw;
  position: fixed;
  z-index: 1;
  right: 2vw;
  bottom: 2vw;
  cursor: pointer;
  transition: all 0.3s;
  filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.3));
}

.btn:hover {
  opacity: 0.7;
}

/* 默认状态 */
.virtualExhibitionEntrance {
    transition: transform 0.3s ease; /* 平滑过渡效果 */
    transform-origin: center; /* 缩放中心点 */
}

/* 仅在桌面端启用悬浮放大效果 */
@media (min-width: 1101px) {
    .virtualExhibitionEntrance:hover {
        transform: scale(1.05);
    }
}